@font-face {
	font-family: "ETmodules";
	src:url('/wp-content/themes/Divi/core/admin/fonts/modules/all/modules.eot');
	src:url('/wp-content/themes/Divi/core/admin/fonts/modules/all/modules.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/Divi/core/admin/fonts/modules/all/modules.woff') format('woff'),
		url('/wp-content/themes/Divi/core/admin/fonts/modules/all/modules.ttf') format('truetype'),
		url('/wp-content/themes/Divi/core/admin/fonts/modules/all/modules.svg#et-modules') format('svg') !important;
	font-weight: normal;
	font-style: normal;
  font-display: swap !important;
}

@font-face {
	font-family: FontAwesome;
	src: url('/wp-content/themes/Divi/core/admin/fonts/fontawesome/fa-regular-400.eot');
	src: url('/wp-content/themes/Divi/core/admin/fonts/fontawesome/fa-regular-400.eot?#iefix') format("embedded-opentype"), 
    url('/wp-content/themes/Divi/core/admin/fonts/fontawesome/fa-regular-400.woff2') format("woff2"), 
    url('/wp-content/themes/Divi/core/admin/fonts/fontawesome/fa-regular-400.woff') format("woff"), 
    url('/wp-content/themes/Divi/core/admin/fonts/fontawesome/fa-regular-400.ttf') format("truetype"), 
    url('/wp-content/themes/Divi/core/admin/fonts/fontawesome/fa-regular-400.svg#fontawesome') format("svg") !important;
  font-weight: 400;
	font-style: normal;
  font-display: swap !important;
}

@font-face {
    font-family: swiper-icons;
    src: url("/wp-content/themes/applause/public/webfonts/swiper/swiper-icons.woff")  !important;
    font-weight: 400;
    font-style: normal;
    font-display: swap !important;
}

.owl-carousel .owl-video-play-icon {
    background: none !important;
}

.et-menu .menu-item-has-children>a:first-child:after,
.owl-next:before,.owl-prev:before,
body #page-container .et_pb_section .et_pb_button_1:after,
body #page-container .et_pb_section .et_pb_button_1:hover:after,
.et_pb_social_icon a.icon:before,
.et_pb_group_0 ul li::before,
.dp-dfg-search-icon,
.dp-dfg-skin-default .dp-dfg-filters-dropdown-layout .dp-dfg-dropdown-tag:after,
.dp-dfg-skin-default .dp-dfg-filters-dropdown-layout .dp-dfg-dropdown-label:after,
.dp-dfg-skin-default .dp-dfg-sorting .dp-dfg-dropdown-label:after,
.dp-dfg-skin-default .dp-dfg-filters-dropdown-layout:not([data-hierarchy-levels=on]) .dp-dfg-filter:not([data-level="0"]) a.dp-dfg-filter-link:before,
.dfg_et_overlay:before {
  font-family:'ETmodules' !important; 
}
.swiper-button-next:after,
.swiper-button-prev:after,
.mfp-close,
.mfp-iframe-holder .mfp-close,
.mfp-image-holder .mfp-close,
.dp-dfg-popup-modal-inline .mfp-close {
  font-family: "Arial", sans-serif;
}
